{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "36a05750-9fac-494a-adcc-c36a9b0b39c1",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "36a05750-9fac-494a-adcc-c36a9b0b39c1"
}